@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
    height:100%;
}

body {
    height:100%;
	background-image: url(/images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	background-position: 0 0;
	color: #707070;
	font-family: Verdana;
	font-size: 13px;
	letter-spacing: normal;
}

a {
	color: #0698e3;
	border: 0 none;
}

a:hover {
	text-decoration: none;
}

img {
	border: 0 none;
}

h1 {
	font-family: Verdana;
	font-size: 19px;
	font-weight: normal;
	color: #5c5c5c;
	margin-top: 15px;
	padding: 0;
}

h1#big {
	font-family: Verdana;
	font-size: 30px;
	font-weight: normal;
	color: #5c5c5c;
	margin-top: 15px;
	padding: 0;
}
h1#sub_title {
	font-size: 30px;
	color: #FFFFFF;
}

h2 {
	font-family: Verdana;
	font-size: 21px;
	color: #474646;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

h3 {
	font-family: Verdana;
	font-size: 18px;
	color: #474646;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

p#title {
	font-family: Verdana;
	font-size: 31px;
	font-weight: normal;
	color: #474646;
	margin-top: 15px;
	padding: 0;
}

p {
	color: #707070;
	padding: 0;
	margin-top: 15px;
qborder: 1px solid;
}

p.small {
	color: #707070;
	font-size: 11px;
	padding: 0;
	margin-top: 5px;
}

ul {
	margin: 0;
	padding: 0;
	margin-left: 15px;
}

li {
	padding:2px 0;    
}

label {
	font-size:11px;
	color: #222222;
}

input {
	padding: 5px;
	border: 1px solid #b5b5b5;
	margin-top: 5px;
	width: 250px;
}

select {
	padding: 5px;
	border: 1px solid #b5b5b5;
	margin-top: 5px;
	width: 262px;
}

textarea {
	padding: 5px;
	border: 1px solid #b5b5b5;
	margin-top: 5px;
	width: 600px;
	height:100px;
	resize: vertical;
}

input[type='checkbox'], input[type="radio"] {
	width: 20px;
	border:none;
}
.inputRadio, .inputCheckbox{
	width: 20px;
	border:none;

}

input.error {
	padding: 5px;
	border: 1px solid #d11919;
	margin-top: 5px;
	width: 250px;
}

#line {
    height:10px;
    margin:0 auto;
    width:854px;
    border:none;
	border-top: 1px solid #dfdfdf;
}

#container {
	min-width: 1024px;
	max-width: 1280px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

.clear {
	clear:both;
	font-size:1px;
	height:1px;
	line-height:1px;
	margin:0 0 -1px;
}

/* BEGIN header */
#headerContent { 
	height: 156px;
	margin: 0 auto;
	padding: 0 5px;
	width: 890px;
	position: relative;
	
}

#headerContent #logo {
	margin-top: 15px;
	margin-left: 9px;
	width: 298px;
	float: left;
}

#headerContent #logo_text {
	float: left;
	position: relative;
	z-index: 2;
	color: #818080;
	font-family: Arial;
	font-size: 11px;
	top: -25px;
	left: 120px;
	letter-spacing: normal;
}
a.btn_signout {
    background: none;
    float: right;
	margin-top: 15px;
	margin-bottom: 7px;
	padding: 0px;
	text-decoration: none;
}
a:hover.btn_signout {
	text-decoration: none;
}
a.btn_signout div {
    float: left;
	height: 24px;
    padding: 0;
    margin: 0 0 0 0;
	background: transparent url('/images/btn_left.gif') no-repeat 0 0;
	behavior: url("/iepngfix.htc");
        cursor:pointer;
	text-decoration: none;
}
a.btn_signout p {
    margin: 0px;
	padding: 5px 10px 5px 10px;
    line-height: normal;
	text-decoration: none;
}
a.btn_signout span {
    width: 5px;
	height: 24px;
    margin: 0px;
	padding: 0px 0px 0px 0px;
	background: transparent url('/images/btn_right.gif') no-repeat 100% 0;
	behavior: url("/iepngfix.htc");
    line-height: normal;
	float: left;
}


#headerContent #user_menu {
	font-size: 11px;
	margin-top: 10px;
	float: right;

	width: 550px;
	text-align: right;
	margin-right: 25px;
}

#headerContent #user_nav {
	margin-top: 83px;
	float: right;
	
	width: 555px;
	text-align: right;
	margin-right: 25px;
}

#headerContent #user_nav a {
	font-family: Arial;
	font-size: 15px;
	color: #0698e3;
	font-weight: bold;
	text-decoration: none;
}

#headerContent #user_nav a div {
	padding: 14px 5px 23px 5px;
	margin-left: 15px;
	float: right;
	cursor: pointer;
}

#headerContent #user_nav a:hover {
	text-decoration: underline;
}

#headerContent #user_nav a.active div { 
	background-image: url(/images/nav_arrow.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
}

#headerContent #user_nav a.active { 
	color: #4f4f4f;
}
/* END header */


/* BEGIN main */
#mainContent { 
    height:1%;
	margin: 0 auto;
	/*padding: 0 25px;*/
	padding: 0 25px 80px 25px;
	width: 850px;
	qtop: 0;
}

#mainContent:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#mainContent #content_top {
	height: 9px;
	width: 846px;
	background-image: url(/images/content_top.gif); 
	background-repeat: no-repeat;
	font-size:0;
	behavior: url("/iepngfix.htc"); 
}

#mainContent #content_round_top {
	height: 9px;
	width: 846px;
	background-image: url(/images/content_round_top.gif); 
	background-repeat: no-repeat;
	font-size:0;
	behavior: url("/iepngfix.htc"); 
}

#mainContent #content {
	width: 816px;
	padding: 15px;
	qborder:1px solid #000;
	/*-moz-border-radius: 0  10px 10px 10px;*/
}

#mainContent #content_bottom {
	height: 10px;
	width: 846px;
	background-image: url(/images/content_bottom.png); 
	background-repeat: no-repeat;
	background-position: -1px 0px;
	behavior: url("/iepngfix.htc"); 
}

#mainContent #content #sub_content {
        padding: 0px 30px;
        width:755px;
        float:left;
}

#mainContent #left {
	width: 470px;	
	height: 300px;
qborder: 1px solid;
}

p#bigtext {
	color: #fff;
	font: Verdana;
	font-size: 19px; 
	text-shadow: #2c566d 0 0.1em 0.12em;
}

#mainContent #left p {
	color: #fff;
	qmargin-top: 10px;
}

#buttons_block {
	margin-top: 10px;
}

#mainContent #block {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0px;
}

#mainContent #small_block {
	float: left;
	width: 270px;
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
qborder: 1px solid #000;
}

#note {
	font-family: Verdana; 
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	color: #d9f5fe;
	float: right;
	width: 391px;
	height: 43px;
	background: transparent url('/images/note_bg.png') no-repeat center center;
	position: relative;
        margin-top: -56px;
	line-height: 18px;
	/*opacity: 0.2;*/
}

#note p {
	color: #d9f5fe;
}

#note a {
	color: #d9f5fe;
}

#separator {
	float: left;
	width: 2px;
	qmin-height: 244px;
    height:224px;
	background: transparent url('/images/separator.png') no-repeat center center;
	behavior: url("/iepngfix.htc"); 
}
#mainContent .content_main {
    margin-top: 20px;
    padding:0 !important;
    width:100% !important;
}
.block {
    float:left;
    width:270px;
    font:12px Verdana;
    margin-bottom:50px;
}
.block img {
    display:block;
    margin:12px 0px 20px 25px;
}
.block h2 {
    font:16px Verdana;
    margin-bottom:15px;
    color:#474646;
}

.block .recommended {
    font-size:11px;
    margin-top:15px;
}

/* START BUTTUN STYLES */
a.btn_blue_big {
    background: none;
    float: left;
	margin-top: 5px;
	margin-bottom: 7px;
	padding: 0px;
	font-family: Arial; 
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px -1px 0px #1278af;
	text-decoration: none;
}
a:hover.btn_blue_big {
	text-decoration: none;
}
a.btn_blue_big div {
    float: left;
	height: 50px;
    padding: 0;
    margin: 0 0 0 0;
    background: transparent url('/images/blue_btn_left.png') no-repeat 0 0;
    cursor:pointer;
	behavior: url("/iepngfix.htc");
}
a.btn_blue_big p {
    margin: 0px;
	padding: 10px 18px 10px 30px;
    line-height: normal;
	color: #fff;
	qmargin:0;
}
a.btn_blue_big span {
	width: 12px;
	height: 50px;
    margin: 0px;
	padding: 0px 0px 0px 0px;
    background: transparent url('/images/blue_btn_right.png') no-repeat 100% 0;
	background-attachment: scroll;
    line-height: normal;
	float: left;
	behavior: url("/iepngfix.htc");
}

a.btn_blue_small {
    background: none;
    float: left;
	margin-top: 15px;
	margin-bottom: 7px;
	padding: 0px;
	font-family: Arial; 
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px -1px 0px #1278af;
	text-decoration: none;
}
a:hover.btn_blue_small {
	text-decoration: none;
}
a.btn_blue_small div {
    float: left;
	height: 44px;
    padding: 0;
    margin: 0 0 0 0;
    background: transparent url('/images/blue_btn_small_left.png') no-repeat 0 0;
    cursor:pointer;
	behavior: url("/iepngfix.htc");
}
a.btn_blue_small p {
    margin: 0px;
	padding: 11px 18px 11px 30px;
    line-height: normal;
	color: #fff;
}
a.btn_blue_small span {
    width: 12px;
	height: 44px;
    margin: 0px;
	padding: 0px 0px 0px 0px;
    background: transparent url('/images/blue_btn_small_right.png') no-repeat 100% 0;
	behavior: url("/iepngfix.htc");
    line-height: normal;
	float: left;
}

a.btn_green {
    background: none;
    float: left;
	margin-top: 15px;
	margin-bottom: 7px;
	padding: 0px;
	font-family: Arial; 
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px -1px 0px #0ba20c;
	text-decoration: none;
}
a:hover.btn_green {
	text-decoration: none;
}
a.btn_green div {
    float: left;
	height: 46px;
    padding: 0;
    margin: 0 0 0 0;
    background: transparent url('/images/green_btn_left.png') no-repeat 0 0;
    cursor:pointer;
	behavior: url("/iepngfix.htc");
}
a.btn_green p {
    margin: 0px;
	padding: 11px 18px 11px 30px;
    line-height: normal;
	color: #fff;
}
a.btn_green span {
    width: 12px;
	height: 46px;
    margin: 0px;
	padding: 0px 0px 0px 0px;
    background: transparent url('/images/green_btn_right.png') no-repeat 100% 0;
	behavior: url("/iepngfix.htc");
    line-height: normal;
	float: left;
}

a.btn_yellow_small {
    background: none;
    float: left;
	margin-top: 15px;
	margin-bottom: 7px;
	padding: 0px;
	font-family: Arial; 
	font-size: 18px;
	font-weight: bold;
	color: #b54822;
	text-shadow: 0px 1px 0px #ffdb23;
	text-decoration: none;
}
a:hover.btn_yellow_small {
	text-decoration: none;
}
a.btn_yellow_small div {
    float: left;
	height: 38px;
    padding: 0;
    margin: 0 0 0 0;
    background: transparent url('/images/yellow_btn_small_left.png') no-repeat 0 0;
    cursor:pointer;
	behavior: url("/iepngfix.htc");
}
a.btn_yellow_small p {
    margin: 0px;
	padding: 6px 8px 6px 20px;
    line-height: normal;
	color: #b54822;
}
a.btn_yellow_small span {
    width: 12px;
	height: 38px;
    margin: 0px;
	padding: 0px 0px 0px 0px;
    background: transparent url('/images/yellow_btn_small_right.png') no-repeat 100% 0;
	behavior: url("/iepngfix.htc");
    line-height: normal;
	float: left;
}

a.btn_yellow_big {
    background: none;
    float: left;
	margin-top: 15px;
	margin-bottom: 7px;
	padding: 0px;
	font-family: Arial; 
	font-size: 16px;
	font-weight: bold;
	color: #b54822;
	text-shadow: 0px 1px 0px #ffdb23;
	text-decoration: none;
}
a:hover.btn_yellow_big {
	text-decoration: none;
}
a.btn_yellow_big div {
    float: left;
	height: 42px;
    padding: 0;
    margin: 0 0 0 0;
    background: transparent url('/images/yellow_btn_big_left.png') no-repeat 0 0;
    cursor:pointer;
	behavior: url("/iepngfix.htc");
}
a.btn_yellow_big p {
    margin: 0px;
	padding: 11px 18px 11px 30px;
    line-height: normal;
	color: #b54822;
}
a.btn_yellow_big span {
    width: 12px;
	height: 42px;
    margin: 0px;
	padding: 0px 0px 0px 0px;
    background: transparent url('/images/yellow_btn_big_right.png') no-repeat 100% 0;
	behavior: url("/iepngfix.htc");
    line-height: normal;
	float: left;
}

a.btn_orange_small {
    background: none;
    float: left;
	margin-top: 15px;
	margin-bottom: 7px;
	padding: 0px;
	font-family: Arial; 
	font-size: 18px;
	font-weight: bold;
	color: #b54822;
	text-shadow: 0px -1px 0px #94330b;
	text-decoration: none;
}
a:hover.btn_orange_small {
	text-decoration: none;
}
a.btn_orange_small div {
    float: left;
	height: 44px;
    padding: 0;
    margin: 0 0 0 0;
    background: transparent url('/images/orange_btn_small_left.png') no-repeat 0 0;
	behavior: url("/iepngfix.htc");
}
a.btn_orange_small p {
    margin: 0px;
	padding: 9px 8px 9px 20px;
    line-height: normal;
	color: #fff;
}
a.btn_orange_small span {
    width: 12px;
	height: 44px;
    margin: 0px;
	padding: 0px 0px 0px 0px;
    background: transparent url('/images/orange_btn_small_right.png') no-repeat 100% 0;
	behavior: url("/iepngfix.htc");
    line-height: normal;
	float: left;
}

a.btn_grey {
            background: none;
            float: left;
            margin-top: 15px;
            margin-bottom: 7px;
            padding: 0px;
            font-family: Arial;
            font-size: 16px;
            font-weight: bold;
            color: #fff;
            text-shadow: 0px -1px 0px #e9e9e9;
            text-decoration: none;
}

a:hover.btn_grey {
            text-decoration: none;
}

a.btn_grey div {
            float: left;
            height: 44px;
            padding: 0;
            margin: 0 0 0 0;
            background: transparent url('/images/grey_btn_left.png') no-repeat 0 0;
            behavior: url("iepngfix.htc");
}

a.btn_grey p {
            margin: 0px;
            padding: 11px 18px 11px 30px;
            line-height: normal;
            color: #fff;
}

a.btn_grey span {
            width: 12px;
            height: 44px;
            margin: 0px;
            padding: 0px 0px 0px 0px;
            background: transparent url('/images/grey_btn_right.png') no-repeat 100% 0;
            behavior: url("iepngfix.htc");
            line-height: normal;
            float: left;
}
/* START BUTTUN STYLES */

#gray_block_top {
	height: 10px;
	width: 697px;
	background-image: url(/images/gray_block_top.gif); 
	background-repeat: no-repeat;
}

#gray_block {
	background-color: #f6f6f6;
	/*margin: 0px 30px 0px 30px;*/
	margin-left: 30px;
	width: 697px;
	/*border: 1px solid #f6f6f6;
	-moz-border-radius: 10px;*/
}

#gray_block_bottom {
	height: 10px;
	width: 697px;
	background-image: url(/images/gray_block_bottom.gif); 
	background-repeat: no-repeat;
}
/* END main */

/* BEGIN footer */
#footer {
	margin: 0 auto;
	margin-top: -70px;
	padding: 0 25px;
    height:55px;
	width: 890px;
	text-align: left;
	qtop: 0;
	qposition: relative;
	z-index: 1;
	font-size: 11px;
	color: #b5b6b6;
}

#footer #left {
    padding-top:15px;
	width: 340px;
	qmin-height: 40px;
    height: 40px;
	float: left;
}

#footer #right {
    padding-top:15px;
	width: 540px;
	qmin-height: 40px;
    height: 40px;
	float: right;
	
}

#footer a {
	color: #b6b6b6;
}

#footer a:hover {
	color: #5abef1;
}

#footer div#digg {
	float: left;
	clear: right;
	margin-right: 3px;
	margin-top: -3px;
	width: 22px;
	height: 22px;
	background-image: url(/images/icons/digg.gif);
	background-repeat: no-repeat;
	cursor:pointer;
}

#footer div#twitter {
	float: left;
	clear: right;
	margin-right: 3px;
	margin-top: -3px;
	width: 22px;
	height: 22px;
	background-image: url(/images/icons/twitter.gif);
	background-repeat: no-repeat;
	cursor:pointer;
}

#footer div#facebook {
	float: left;
	clear: right;
	margin-right: 3px;
	margin-top: -3px;
	width: 22px;
	height: 22px;
	background-image: url(/images/icons/facebook.gif);
	background-repeat: no-repeat;
	cursor:pointer;
}

#footer div#delicious {
	float: left;
	clear: right;
	margin-right: 3px;
	margin-top: -3px;
	width: 22px;
	height: 22px;
	background-image: url(/images/icons/delicious.gif);
	background-repeat: no-repeat;
	cursor:pointer;
}

/* END footer */


/* Start Tabs */
.tabs ul {
    background: none;
    height: 28px;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    bottom: 0px;
	left: 0px;
}
.tabs li {
    float: left;
    height: 28px;
    padding: 0;
    margin: 0 2px 0 0;
    background: transparent url('/images/tab_left.gif') no-repeat 0 0;
    font-weight: bold;
}
.tabs .link{
    float: right;
    padding: 0;
    margin-bottom:-15px;
    position: relative;  
    clear: none;     
    background: none;   
    bottom: 18px;         
}
.tabs, .tabs a, .tabs a:hover {
    color: #4c6e86;
    text-decoration: none;
}
.tabs p {
    margin: 0;
	padding: 6px 20px 7px 20px;
    background: transparent url('/images/tab_right.gif') no-repeat 100% 0;
    line-height: normal;
}
.tabs li.active {
    background: transparent url('/images/tab_left_active.gif') no-repeat 0 0;
}
.tabs li.active a {
	color: #5c5c5c;
}
.tabs li.active p {
	margin: 0;
    background: transparent url('/images/tab_right_active.gif') no-repeat 100% 0;
}


.tabs li.new {
    background: transparent url('/images/tab_left_h.gif') no-repeat 0 0;
}
.tabs li.new a {
	qcolor: #FFF;
}
.tabs li.new p {
	margin: 0;
    background: transparent url('/images/tab_right_h.gif') no-repeat 100% 0;
}
/* End Tabs */

#cblock {
	float: right;
	width: 637px;
	height: 142px;
	background: transparent url('/images/cblock_bg.gif') no-repeat 100% 0;
	position: relative;
}

#cblock_arrow {
	float: left;
	width: 16px;
	height: 32px;
	background: transparent url('/images/cblock_arrow.gif') no-repeat 0 0;
	position: relative;
	left: 0px;
	top: 55px;
}

#cblock_close {
	float: right;
	width: 11px;
	height: 11px;
	position: relative;
	right: 5px;
	top: 5px;
	z-index: 99;
}

.cblock_content {
	padding: 15px 35px;
}

.hmessage {
	padding: 0px 15px;
	border-bottom: 1px solid #d0d0d0;
	border-top: 1px solid #d0d0d0;
	background-color: #f7f7f7;
}

#errormes_top {
	width: 452px;
	height: 6px;
	background: transparent url('/images/errormes_top.gif') no-repeat 0 0;
	margin:0;
	padding:0;
	font-size:0px;
}

#errormes {
        margin:5px 0;
	width: 452px;
	background-image: url(/images/errormes_bg.gif);
	background-repeat: no-repeat;
	background-position: 15px center;
	background-color: #ebe1cb;
}

#errormes_bottom {
	width: 452px;
	height: 6px;
	background: url('/images/errormes_bottom.gif') no-repeat 0 0;
	margin:0;
	padding:0;
	font-size:0px;
}

#errormes p {
	padding: 3px 15px;
	margin-left: 55px;
	color: #875d14;
	font-size: 11px;
}

span#error {
	margin-left: 15px;
	color: #d11919;
}

#infomes_top {
	width: 452px;
	height: 6px;
	background: transparent url('/images/infomes_top.gif') no-repeat 0 0;
	margin:0;
	padding:0;
	font-size:0px;
}

#infomes {
	width: 452px;
	background-image: url('/images/infomes_bg.gif');
	background-repeat: no-repeat;
	background-position: 15px center;
	background-color: #d3ebcb;
}

#infomes_bottom {
	width: 452px;
	height: 6px;
	background: url('/images/infomes_bottom.gif') no-repeat 0 0;
	margin:0;
	padding:0;
	font-size:0px;
}

#infomes p {
	padding: 3px 15px;
	margin-left: 55px;
	color: #3f8714;
	font-size: 11px;
}

a.language {
    text-decoration:none;
    margin-left:20px;
    font-size:10px;
}
a.language_current {
    text-decoration:none;
    margin-left:20px;
    font-size:12px;
    font-weight:bold;
}

div#secure {
    width:332px;
    height:275px;
    margin-left:30px;
    margin-top:5px;
    float:left;
    background: url(/images/secure_bg.png) no-repeat 0 0;
}
td#thawte {
    height: 77px;
    text-align:center;
}
td#secure_100 {
    height: 65px;
    text-align:center;
    font-size:22px;
    color: #34AC1C;
}
td#no_spy {
    height: 60px;
    text-align:center;
}

a.btn_add {
    background: none;
    float: left;
	margin-top: 15px;
	margin-bottom: 7px;
	padding: 0px;
	font-family: Arial; 
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px -1px 0px #1278af;
	text-decoration: none;
}
a:hover.btn_add {
	text-decoration: none;
}
a.btn_add div {
    float: left;
	height: 35px;
    padding: 0;
    margin: 0 0 0 0;
    background: transparent url('/images/btn_add.png') no-repeat 0 0;
	behavior: url("iepngfix.htc");
}
a.btn_add p {
    margin: 0px;
	padding: 9px 18px 11px 30px;
    line-height: normal;
	color: #fff;
}
a.btn_add span {
    width: 12px;
	height: 35px;
    margin: 0px;
	padding: 0px 0px 0px 0px;
    background: transparent url('/images/btn_add.png') no-repeat 100% 0;
	behavior: url("iepngfix.htc");
    line-height: normal;
	float: left;
}
a.btn_connect {
    background: none;
    float: left;
	margin-top: 15px;
	margin-bottom: 7px;
	padding: 0px;
	font-family: Arial; 
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px -1px 0px #0ba20c;
	text-decoration: none;
}
a:hover.btn_connect {
	text-decoration: none;
}
a.btn_connect div {
    float: left;
	height: 35px;
    padding: 0;
    margin: 0 0 0 0;
    background: transparent url('/images/btn_connect.png') no-repeat 0 0;
	behavior: url("iepngfix.htc");
}
a.btn_connect p {
    margin: 0px;
	padding: 9px 18px 11px 30px;
    line-height: normal;
	color: #fff;
}
a.btn_connect span {
    width: 12px;
	height: 35px;
    margin: 0px;
	padding: 0px 0px 0px 0px;
    background: transparent url('/images/btn_connect.png') no-repeat 100% 0;
	behavior: url("iepngfix.htc");
    line-height: normal;
	float: left;
}
a.btn_connect_d {
    background: none;
    float: left;
	margin-top: 15px;
	margin-bottom: 7px;
	padding: 0px;
	font-family: Arial; 
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px -1px 0px #e9e9e9;
	text-decoration: none;
}
a:hover.btn_connect_d {
	text-decoration: none;
}
a.btn_connect_d div {
    float: left;
	height: 35px;
    padding: 0;
    margin: 0 0 0 0;
    background: transparent url('/images/btn_connect_d.png') no-repeat 0 0;
	behavior: url("iepngfix.htc");
}
a.btn_connect_d p {
    margin: 0px;
	padding: 9px 18px 11px 30px;
    line-height: normal;
	color: #fff;
}
a.btn_connect_d span {
    width: 12px;
	height: 35px;
    margin: 0px;
	padding: 0px 0px 0px 0px;
    background: transparent url('/images/btn_connect_d.png') no-repeat 100% 0;
	behavior: url("iepngfix.htc");
    line-height: normal;
	float: left;
}

/** free pro */
.get_free_r, .get_free_l, .get_pro_l, .get_pro_r {
    width:5px;
    height:28px;
}
.get_free_r {
    background:url("/images/get_free_btn_r.png") no-repeat;
    float:left;
}
a div.get_free_c, a div.get_pro_c {
    float:left;
    font:bold 14px Arial;
    color:#fff;
    padding:6px 3px 6px 3px;
    text-align:center;
    background:#00b900;
}
.get_free_l {
    float:left;
    background:url("/images/get_free_btn_l.png") no-repeat;
}
.get_pro_l {
    float:left;
    background:url("/images/pro_btn_l.png") no-repeat;
}
.get_pro_r {
    float:left;
    background:url("/images/pro_btn_r.png") no-repeat;
}
a div.get_pro_c {
    background:#d65100;
    min-width:32px;
}

a div.price_in_btn {
    height:44px;
    background: url("/images/price_btn_bg.png") no-repeat;
    float:left;
    font-size:18px;
}
a div.price_in_btn p{
    padding:10px 10px 11px 15px;
}


/**ballon */
.grey_baloon {
    background:#f4f4f4;
    border:1px solid #d8d8d8;
    border-radius:5px; 
    -webkit-border-radius:5px; 
    -moz-border-radius:5px; 
    -khtml-border-radius:5px;
}
.text_in_baloon {
    padding:15px 15px 15px 15px;
    font:12px Verdana;
    color:#515151;
}

.roundedcornr_box {
    width:780px;
	background: url(/images/roundedcornr_tl.png) no-repeat top left;
}
.roundedcornr_top {
	background: url(/images/roundedcornr_tr.png) no-repeat top right;
}
.roundedcornr_bottom {
	background: url(/images/roundedcornr_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom div {
	background: url(/images/roundedcornr_br.png) no-repeat bottom right;
}
.roundedcornr_content {
	background: url(/images/roundedcornr_r.png) top right repeat-y;
}

.roundedcornr_top div,.roundedcornr_top,
.roundedcornr_bottom div, .roundedcornr_bottom {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content, .roundedcornr_bottom {
	margin-top: -11px;
}
.roundedcornr_content { padding: 10px 15px; 
    font:12px Verdana;
    color:#515151;
}

/** red button **/

a.btn_red_small {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font:bold 14px Arial;
    padding: 0;
    text-decoration: none;
    text-shadow: 0 -1px 0 #1278AF;
}

a.btn_red_small div {
    background: url("/images/red_btn_small_left.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: left;
    height: 34px;
    padding: 0;
}

a.btn_red_small p {
    color: #FFFFFF;
    line-height: normal;
    margin: 0;
    padding: 7px 18px 11px 30px;
}

a.btn_red_small span {
    background: url("/images/red_btn_small_right.png") no-repeat scroll 100% 0 transparent;
    float: left;
    height: 34px;
    line-height: normal;
    margin: 0;
    padding: 0;
    width: 12px;
}

/** orange block */
.r-star, 
.r-star-shape{
	position:relative;
	overflow:hidden;
	padding:5px 0;
}

.r-star, 
.r-star-shape .content{
	background:#ebe1cb url("/images/exclamation_mark.png") no-repeat 15px center ;
}

.r-star .content, 
.r-star-shape .content{
	padding:5px 20px 5px 70px;
	color:#875d14;
	font:12px Verdana;

}

.r-star .content p{ 
	padding:0px;
	margin:5px 0px;
}
.r-star .cn,
.r-star-shape .cn{
	position:absolute;
	width:10px;
	height:10px;
	left:-5px;
	top:-5px;
	background:url(/images/r-star.png);
}

.r-star .cn.tr, .r-star .cn.br,
.r-star-shape .cn.tr, .r-star-shape .cn.br {
	margin-left:100%;
}

.r-star .cn.bl, .r-star .cn.br,
.r-star-shape .cn.bl, .r-star-shape .cn.br {
	top:auto;
}

.r-star-shape .cn.tl, .r-star-shape .cn.bl {
	width:100%;
} 

/** end block */

/** Deskroll  Banner block (begin) */
    .b-top-banner_derkoll {
        text-align: center;
        display: block;
        height: 48px;
        background:  url("/images/top-banner-mac-x.png") 0 0 repeat-x;
    }
/** Deskroll  Banner block (end)*/
